Subject: npds Digest V2 #68

From: Listar <nospam_listar_at_ml.free_dot_fr>
Date: Wed, 12 Sep 2001 03:11:00 +0200 (CEST)

------------------------------------
npds Digest	Tue, 11 Sep 2001	Volume: 02  Issue: 068

In This Issue:
		[NPDS] Re: Matt's tracker is dead again?
		[NPDS] Re: Matt's tracker is dead again?
		[NPDS] Re: Matt's tracker is dead again?
		[NPDS] Re: Matt's tracker is dead again?
		[NPDS] Re: Matt's tracker is dead again?

----------------------------------------------------------------------

Subject: [NPDS] Re: Matt's tracker is dead again?
Date: Mon, 10 Sep 2001 19:25:43 -0600
From: "Grant [Recursive] Hutchinson" <nospam_grant_at_splorp_dot_com>

In a previous message, Matt Vaughn typed vigorously:

>You guys had better migrate to Victor's tracker pretty soon anyway. I won'
>t be at U of I much longer and can't guarantee how long the old tracker 
>will be left up. Maybe a long time, maybe a few days after I leave someone 
>will shut it down for good.

Thanks for the heads up Matt.

Victor, I'm still willing to run another copy of the Java tracker on the 
newted.dyndns.org box, but I'll probably need a bit of remote admin help 
from you to get it set up properly. I can't remember whether you and Paul 
got the Share & Query protocol worked out or not. If there is more than 
one Java tracker running, do they talk to each other?

By the way, I noticed that I typed the wrong port number for the Tracker 
client settings in my last email. This is the correct version:

   Server:   misato.chuma.org (or 24.157.128.19)
     Path:   (leave blank)
HTTP Port:   2110

What a dumb bunny.

g.

......................................................................

Grant Hutchinson                       Interface Considerations & Toys

Live video served fresh since 1996.    http://www.splorp.com/
Now fortified with daily ramblings.    http://www.splorp.com/blog/
Newton. It's the Palm with a brain.    http://www.splorp.com/newton/

------------------------------

Date: Mon, 10 Sep 2001 22:04:15 -0400 (EDT)
From: Victor Rehorst <nospam_chuma_at_chuma_dot_org>
Subject: [NPDS] Re: Matt's tracker is dead again?

On Mon, 10 Sep 2001, Grant [Recursive] Hutchinson wrote:

> Victor, I'm still willing to run another copy of the Java tracker on the 
> newted.dyndns.org box, but I'll probably need a bit of remote admin help 
> from you to get it set up properly. I can't remember whether you and Paul 
> got the Share & Query protocol worked out or not. If there is more than 
> one Java tracker running, do they talk to each other?

Yes, if you tell them about each other.  This has been tested a little
bit.  That would be great, Grant.

Are you sure there's a JDK for Linux/MIPS?  I can give you a hand, just
gimme a ring (metaphorically).

------Victor Rehorst -- [email-masked] | [email-masked]
------Chairperson. College of Arts Student Union, University of Guelph------
---- Webmaster, United Network of Newton Archives:  http://www.unna.org ----
-------------- Homepage and Newton Stuff: http://www.chuma.org -------------

------------------------------

Subject: [NPDS] Re: Matt's tracker is dead again?
Date: Mon, 10 Sep 2001 20:53:47 -0600
From: "Grant [Recursive] Hutchinson" <nospam_grant_at_splorp_dot_com>

In a previous message, Victor Rehorst typed vigorously:

>> Victor, I'm still willing to run another copy of the Java tracker on the 
>> newted.dyndns.org box, but I'll probably need a bit of remote admin help 
>> from you to get it set up properly. I can't remember whether you and Paul 
>> got the Share & Query protocol worked out or not. If there is more than 
>> one Java tracker running, do they talk to each other?
>
>Yes, if you tell them about each other.  This has been tested a little
>bit.  That would be great, Grant.
>
>Are you sure there's a JDK for Linux/MIPS?  I can give you a hand, just
>gimme a ring (metaphorically).

I think this is what we'll need, although the documentation says it will 
only run on a RaQ3, RaQ4, or Qube3.

     http://www.cobalt.com/java/

g.

......................................................................

Grant Hutchinson                       Interface Considerations & Toys

Live video served fresh since 1996.    http://www.splorp.com/
Now fortified with daily ramblings.    http://www.splorp.com/blog/
Newton. It's the Palm with a brain.    http://www.splorp.com/newton/

------------------------------

Date: Mon, 10 Sep 2001 22:59:52 -0400 (EDT)
From: Victor Rehorst <nospam_chuma_at_chuma_dot_org>
Subject: [NPDS] Re: Matt's tracker is dead again?

On Mon, 10 Sep 2001, Grant [Recursive] Hutchinson wrote:

> >Are you sure there's a JDK for Linux/MIPS?  I can give you a hand, just
> >gimme a ring (metaphorically).
> 
> I think this is what we'll need, although the documentation says it will 
> only run on a RaQ3, RaQ4, or Qube3.
> 
>      http://www.cobalt.com/java/

No, that's for serving JSP (Java Server Pages) and the like.  If you reset
my password to newted and mail it to me :) I'll log in and see what's
installed for ya.

------Victor Rehorst -- [email-masked] | [email-masked]
------Chairperson. College of Arts Student Union, University of Guelph------
---- Webmaster, United Network of Newton Archives:  http://www.unna.org ----
-------------- Homepage and Newton Stuff: http://www.chuma.org -------------

------------------------------

Date: Mon, 10 Sep 2001 22:05:39 -0500
From: "walter kwaan" <nospam_spike666_at_qwest_dot_net>
Subject: [NPDS] Re: Matt's tracker is dead again?

erm... the cobalt is not a MIPS box afaik, its a standard intel linux box.

the jdk from sun for linux should run it fine.

>In a previous message, Victor Rehorst typed vigorously:
>
>>> Victor, I'm still willing to run another copy of the Java tracker on the
>>> newted.dyndns.org box, but I'll probably need a bit of remote admin help
>>> from you to get it set up properly. I can't remember whether you and Paul
>>> got the Share & Query protocol worked out or not. If there is more than
>>> one Java tracker running, do they talk to each other?
>>
>>Yes, if you tell them about each other.  This has been tested a little
>>bit.  That would be great, Grant.
>>
>>Are you sure there's a JDK for Linux/MIPS?  I can give you a hand, just
>>gimme a ring (metaphorically).
>
>I think this is what we'll need, although the documentation says it will
>only run on a RaQ3, RaQ4, or Qube3.
>
>     http://www.cobalt.com/java/
>
>g.
>
>......................................................................
>
>Grant Hutchinson                       Interface Considerations & Toys
>
>Live video served fresh since 1996.    http://www.splorp.com/
>Now fortified with daily ramblings.    http://www.splorp.com/blog/
>Newton. It's the Palm with a brain.    http://www.splorp.com/newton/
>
>
>
>[NPDS Mailing List: To unsubscribe:
>mailto:[email-masked]?subject=unsubscribe]

-- 

------------------------------

Date: Mon, 10 Sep 2001 23:10:32 -0400 (EDT)
From: Victor Rehorst <nospam_chuma_at_chuma_dot_org>
Subject: [NPDS] Re: Matt's tracker is dead again?

On Mon, 10 Sep 2001, walter kwaan wrote:

> erm... the cobalt is not a MIPS box afaik, its a standard intel linux box.
> 
> the jdk from sun for linux should run it fine.

Uh, no:

[root@newted tmp]# cat /proc/cpuinfo
cpu                     : MIPS
cpu model               : Nevada V10.0
system type             : Cobalt Networks Server
BogoMIPS                : 249.86
byteorder               : little endian
unaligned accesses      : 8654
wait instruction        : yes
microsecond timers      : yes
extra interrupt vector  : yes
hardware watchpoint     : no

------Victor Rehorst -- [email-masked] | [email-masked]
------Chairperson. College of Arts Student Union, University of Guelph------
---- Webmaster, United Network of Newton Archives:  http://www.unna.org ----
-------------- Homepage and Newton Stuff: http://www.chuma.org -------------

------------------------------

Subject: [NPDS] Re: Matt's tracker is dead again?
Date: Mon, 10 Sep 2001 21:10:32 -0600
From: "Grant [Recursive] Hutchinson" <nospam_grant_at_splorp_dot_com>

In a previous message, Victor Rehorst typed in a flurry:

>No, that's for serving JSP (Java Server Pages) and the like.  If you reset
>my password to newted and mail it to me :) I'll log in and see what's
>installed for ya.

I just emailed you root via a separate message (concerning some other 
IMAP related issues...) Don't break anything, ok?

g.

......................................................................

Grant Hutchinson                       Interface Considerations & Toys

Live video served fresh since 1996.    http://www.splorp.com/
Now fortified with daily ramblings.    http://www.splorp.com/blog/
Newton. It's the Palm with a brain.    http://www.splorp.com/newton/

------------------------------

Date: Mon, 10 Sep 2001 22:19:23 -0500
From: "walter kwaan" <nospam_spike666_at_qwest_dot_net>
Subject: [NPDS] Re: Matt's tracker is dead again?

ooh.  interesting.

the cobalt site seems to indicate in very obtuse locations that the cpus
are "intel compatible"

my mistake

>On Mon, 10 Sep 2001, walter kwaan wrote:
>
>> erm... the cobalt is not a MIPS box afaik, its a standard intel linux box.
>>
>> the jdk from sun for linux should run it fine.
>
>Uh, no:
>
>[root@newted tmp]# cat /proc/cpuinfo
>cpu                     : MIPS
>cpu model               : Nevada V10.0
>system type             : Cobalt Networks Server
>BogoMIPS                : 249.86
>byteorder               : little endian
>unaligned accesses      : 8654
>wait instruction        : yes
>microsecond timers      : yes
>extra interrupt vector  : yes
>hardware watchpoint     : no
>
>
>------Victor Rehorst -- [email-masked] | [email-masked]
>------Chairperson. College of Arts Student Union, University of Guelph------
>---- Webmaster, United Network of Newton Archives:  http://www.unna.org ----
>-------------- Homepage and Newton Stuff: http://www.chuma.org -------------
>
>
>
>[NPDS Mailing List: To unsubscribe:
>mailto:[email-masked]?subject=unsubscribe]

-- 

------------------------------

Subject: [NPDS] Re: Matt's tracker is dead again?
Date: Mon, 10 Sep 2001 21:22:53 -0600
From: "Grant [Recursive] Hutchinson" <nospam_grant_at_splorp_dot_com>

In a previous message, Victor Rehorst typed unwaveringly:

>> erm... the cobalt is not a MIPS box afaik, its a standard intel linux box.
>> the jdk from sun for linux should run it fine.
>
>Uh, no:
>
>[root@newted tmp]# cat /proc/cpuinfo
>cpu                     : MIPS
>cpu model               : Nevada V10.0
>system type             : Cobalt Networks Server
>BogoMIPS                : 249.86
>byteorder               : little endian
>unaligned accesses      : 8654
>wait instruction        : yes
>microsecond timers      : yes
>extra interrupt vector  : yes
>hardware watchpoint     : no

Speaking of JDK for MIPS, I did find a mention of the following in the 
Cobalt Knowledgebase:

>You can find an unsupported port of Transvirtual's Kaffe for the
>Qube 2 only, on our ftp site. For more information on Kaffe, see:
>http://www.transvirtual.com/

ftp://ftp.cobaltnet.com/pub/experimental/RPMS/mips/kaffe-1.0.b2-2.mips.rpm
ftp://ftp.cobaltnet.com/pub/experimental/RPMS/mips/kaffe-1.0.b3-3.mips.rpm
ftp://ftp.cobaltnet.com/pub/experimental/RPMS/mips/kaffe-1.0b4-C2.mips.rpm

Maybe, perhaps?

g.

......................................................................

Grant Hutchinson                       Interface Considerations & Toys

Live video served fresh since 1996.    http://www.splorp.com/
Now fortified with daily ramblings.    http://www.splorp.com/blog/
Newton. It's the Palm with a brain.    http://www.splorp.com/newton/

------------------------------

End of npds Digest V2 #68
*************************